﻿@model Cines.Models.PeliculaDocumental

@{
    ViewBag.Title = "Delete";
}

<h2>ELIMINAR</h2>

<h3>¿Está seguro de que desea eliminar la película?</h3>
<div>
    <hr />
    <dl class="dl-horizontal">
        <dd>
            <img src="@Url.Content(Model.ImageUrl)" alt="Image" />
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Nombre)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nombre)
        </dd>

        <dt>
            Duración (minutos)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DuracionMinutos)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Tema)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Tema.Nombre)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Sinopsis)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Sinopsis)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Eliminar" class="btn btn-default" /> |
            <a href="/Peliculas">Volver</a>
        </div>
    }
</div>
